emacs_47.0_all.deb


Advertisement

Description

emacs - GNU Emacs editor (metapackage)

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Main i386
Package filename emacs_47.0_all.deb
Package name emacs
Package version 47.0
Package release -
Package architecture all
Package type deb
Category editors
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 1.71 KB
Installed size 8.00 KB
GNU Emacs is the extensible self-documenting text editor.
This is a metapackage that will always depend on the latest
recommended Emacs release.

Alternatives

Package Version Architecture Repository
emacs_47.0_all.deb 47.0 all Ubuntu Main
emacs - - -

Requires

Name Value
emacs25 -
emacs25-lucid -
emacs25-nox -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package emacs_47.0_all.deb
Source Package emacs-defaults

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install emacs deb package:
    # sudo apt-get install emacs

Files

Path
/usr/share/doc/emacs/changelog.gz
/usr/share/doc/emacs/copyright

Changelog

2017-06-24 - Rob Browning <rlb@defaultvalue.org>
emacs-defaults (47.0) unstable; urgency=medium
* Now that stretch has been released, update version to 47.0 for buster.
(closes: #845666)
2016-12-28 - Rob Browning <rlb@defaultvalue.org>
emacs-defaults (47.0~exp1) experimental; urgency=medium
* Switch from emacs24 to emacs25.
2014-08-07 - Rob Browning <rlb@defaultvalue.org>
emacs-defaults (46.1) unstable; urgency=medium
* Add emacs-nox metapackage.  (closes: #754145)
2014-06-30 - Rob Browning <rlb@defaultvalue.org>
emacs-defaults (46.0) unstable; urgency=low
* Switch to emacs24.
2012-09-08 - Rob Browning <rlb@defaultvalue.org>
emacs-defaults (45.0) unstable; urgency=low
* Provide the emacs metapackage (previously produced by emacs23,
emacs24, etc.).
* Set the initial dependencies to Emacs 23 (for the wheezy release).
* Set the initial version higher than any existing emacs binary package.

See Also

Package Description
emacsen-common_2.0.8_all.deb Common facilities for all emacsen
enchant_1.6.0-11.1_i386.deb Wrapper for various spell checker engines (binary programs)
eog-dev_3.28.1-1_i386.deb Development files for the Eye of GNOME
eog_3.28.1-1_i386.deb Eye of GNOME graphics viewer program
erlang-asn1_20.2.2+dfsg-1ubuntu2_i386.deb Erlang/OTP modules for ASN.1 support
erlang-base_20.2.2+dfsg-1ubuntu2_i386.deb Erlang/OTP virtual machine and base applications
erlang-corba_20.2.2+dfsg-1ubuntu2_i386.deb Erlang/OTP applications for CORBA support
erlang-crypto_20.2.2+dfsg-1ubuntu2_i386.deb Erlang/OTP cryptographic modules
erlang-dev_20.2.2+dfsg-1ubuntu2_i386.deb Erlang/OTP development libraries and headers
erlang-diameter_20.2.2+dfsg-1ubuntu2_i386.deb Erlang/OTP implementation of RFC 6733 protocol
erlang-doc_20.2.2+dfsg-1ubuntu2_all.deb Erlang/OTP HTML/PDF documentation
erlang-edoc_20.2.2+dfsg-1ubuntu2_i386.deb Erlang/OTP module for generating documentation
erlang-eldap_20.2.2+dfsg-1ubuntu2_i386.deb Erlang/OTP LDAP library
erlang-erl-docgen_20.2.2+dfsg-1ubuntu2_i386.deb Erlang/OTP documentation stylesheets
erlang-eunit_20.2.2+dfsg-1ubuntu2_i386.deb Erlang/OTP module for unit testing
Advertisement
Advertisement